
#addressBookWidgetDiv {
    min-width: 300px;
    max-width: 600px;
    min-height:228px;
    max-height: 400px;
}
#walletWidgetDiv {
    min-width: 300px;
    max-width:600px;
    min-height: 228px;
    max-height: 400px;
}
#consentWidgetDiv {
    min-width: 300px;
    max-width:600px;
    min-height: 140px;
    max-height: 400px;
}
#ReadonlyAddressBookWidgetDiv {
    min-width: 300px;
    max-width:600px;
    min-height: 185px;
    max-height: 185px;
}
#ReadOnlyWalletWidgetDiv {
    min-width: 300px;
    max-width:600px;
    min-height: 185px;
    max-height: 185px;
}

/* Smartphone and small window */
#addressBookWidgetDiv {
    width: 100%;
    height: 228px;
}
#walletWidgetDiv {
    width: 100%;
    height: 228px;
}
#consentWidgetDiv {
    width: 100%;
    height: 140px;
}
#ReadonlyAddressBookWidgetDiv {
    width: 100%;
    height: 185px;
}
#ReadOnlyWalletWidgetDiv {
    width: 100%;
    height: 185px;
}

.AmazonPaymentsLoginButton {
    width: 200px;
    heoght: 45px;
}

/* Desktop and tablet */
@media only screen and (min-width: 768px) {
    #addressBookWidgetDiv {
        width: 400px;
        height: 228px;
    }
    #walletWidgetDiv {
        width: 400px;
        height: 228px;
    }
    #consentWidgetDiv {
        width: 400px;
        height: 140px;
    }
    #ReadonlyAddressBookWidgetDiv {
        width: 400px;
        height: 185px;
    }
    #ReadOnlyWalletWidgetDiv {
        width: 400px;
        height: 185px;
    }
}
#upsell_form #PayWithPaypal {
    text-align: right;
}
.hidden_payment {
    display: none !important;
}